/*RIDEFINIZIONE DEI TAG ESISTENTI*/
body{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
/*	background-color: white ;  */
	color: #00004E;
	margin: 0px 0px 0px 0px;

/*	
  background-image: url(../sysfiles/vcss.gif); 
	background-position: top left;
	background-attachment: fixed;
  background-repeat: no-repeat;
*/

}

p{
	color: black;
}
/*testo_semplice*/

/*
td{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #00004E;
	border-bottom: 1px dashed gray;
}
*/


hr {
	width: 90%;
}

hr.separator {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

hr.error {
	margin-left: 0px;
	width: 95%;
}

th{
	vertical-align: middle;
}

div#container{
	position: relative;
	height: 90%;
	margin-left: 25px;
	margin-right: 10px;
}

#machine {
	position: relative;
	float: left;
	width: 100%;
	background-color: blue;
	color: white;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	display: block;
}

#main_title{
	display: block;
	position: relative;
	font-size: 20px;
	padding: 8px 20px 5px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

#main_title .group {
	float: left;
	width: 90%;
	height: 70px;
	padding-top: 10px;
	
}

#main_title .society{
}

#res_action {
	display: block;
	width: 70%;
	margin-left: 15%;
	margin-top: 1%;
	background: #FBFFCC;
	border: 1px dotted #1111A5;
	text-align: center;
}

#content {
	display: block;
	margin-top: 3%;
	width: 95%;
	margin-left: 2.5%;
	text-align: center;
}

#content fieldset {
	background: #DBE7E7;
	padding-bottom: 0.5%;

}

#content fieldset legend{
	border: 1px groove #9898A8;
	background: #E7E7FF; 
	font-size: 16px;
}

#content .files {
	margin-left: 5%;
}

#content table th {
	background: #1D3E99;
	color: yellow;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

#content table tr input {
	padding: 1px 5px 1px 5px;
}


#content tr.d0 td {
	background-color: #DBE7E7; color: black;
}
#content tr.d1 td {
	background-color: #E4F0F0; color: black;
}



#content .upload, #content .mkdir{
	display: block;
	margin: 10px 15% 20px 15%;
	padding: 10px;
	width: 70%;
	position: static;
}

#content .mkdir{ background: #E4FFFD; border: 1px dashed #8871AE; }
#content .upload{ background: #D9FFD6; border: 1px solid #208108; }

#content img {
	border: 0px;
}

#content .public, #content .private {
	float: left;
	width: 15%;
	margin-bottom: 50px;
}

#content .public { margin-left: 15%; }
#content .private { margin-right: 15%; }

#footer {
	position: relative;
	float: right;
	font-size: 11px;
	width: 38%;
	height: 33px;
	clear: both;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 4%;
}

#footer .validates {
	display: block;
	margin: 0px 5px 4px 5px;
}

#footer .validates img{
	border: 0px;
}

#footer .developer {
	display: block;
	background: #3A5462;
	color: #FF9A94;
	padding: 3px 5px 3px 5px;
	margin: 4px 5px 0px 5px;
	border: 1px solid #A2A86F;
	font-weight: bold;
}

#footer .version {
	display: block;
	background: #FFA500;
	color: blue ;
	padding: 3px 5px 3px 5px;
	margin: 4px 5px 0px 5px;
	border: 1px solid #A2A86F;
	font-weight: bold;
}

#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;
	font-size: 12px;
	color: #D2D90E;
	font-style: italic;
}

#footer a:hover {
	text-decoration: underline;
}

a:link, a:visited, a:active, a:hover  {
	text-decoration: none;
	font-size: 12px;
}

a:visited {
	color: #0000EE;
}

a:hover {
	text-decoration: underline;
}
